.demo-table {
    padding: 0;
    font-size:0.85em;
}

.demo-table td {
    padding:0.5em;
    border-bottom: 1px solid #ddd;
}

.demo-table th {
    padding:0.5em;
    border-bottom: 1px solid #777;
}


.demo-table.rt-table tr.rt-odd {
    background-color: #eee;
}

.container pre.prettyprint {
    border: 1px solid #ccc;
    background: #fafafa;
    padding-top: 1em;
    width:60%;
}
.rt-visible, .rt-block, .rt-table .rt-skip {
    display: none;
}

.rt-table {
    width:100%;
}

.rt-table tr th, .rt-table tr td {
    display: none;
}

.rt-table tr td {
    display: block;
}

.rt-table tr {
    display: block;
    margin-bottom: 0.5em;
}

.rt-table .rt-visible {
    display: inline;
}

.rt-table .rt-block {
    display: block;
}

.rt-table .rt-lbl {
    font-weight: bold;
}